.text-nav {
  color: #000000 !important;
  padding: 15px !important;
}
.text-nav:hover {
  color: #d6b369 !important;
  position: relative;
}
.img-nav {
  margin: 15px !important;
}

.text-nav::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -2px;
  width: 100%;
  border-bottom: 2px solid;
  border-color: #d6b369;
}
.bg-navbar {
  background-color: white !important;
}
